Found 370 resultsSort by:Relevance▼
Sort by:Relevance▼
151.Eclipse SmartHome Serial Transport For RFC22172 usages
org.eclipse.smarthome.io » org.eclipse.smarthome.io.transport.serial.rxtx.rfc2217 EPL
Eclipse SmartHome Serial Transport For RFC2217
Last Release on Dec 19, 2018
152.Eclipse SmartHome Serial Transport For RXTX2 usages
org.eclipse.smarthome.io » org.eclipse.smarthome.io.transport.serial.rxtx EPL
Eclipse SmartHome Serial Transport For RXTX
Last Release on Dec 19, 2018
153.Eclipse SmartHome Serial Transport2 usages
org.eclipse.smarthome.io » org.eclipse.smarthome.io.transport.serial EPL
Eclipse SmartHome Serial Transport
Last Release on Dec 19, 2018
154.Eclipse SmartHome Configuration Serial2 usages
org.eclipse.smarthome.config » org.eclipse.smarthome.config.serial EPL
Eclipse SmartHome Configuration Serial
Last Release on Dec 19, 2018
159.OpenHAB Core :: Bundles :: Serial Transport For RFC22171 usages
org.openhab.core.bundles » org.openhab.core.io.transport.serial.rxtx.rfc2217
OpenHAB Core :: Bundles :: Serial Transport For RFC2217
Last Release on Aug 2, 2026
160.OpenHAB Core :: Bundles :: Serial Transport For Java Communications API1 usages
org.openhab.core.bundles » org.openhab.core.io.transport.serial.javacomm
OpenHAB Core :: Bundles :: Serial Transport For Java Communications API
Last Release on Aug 2, 2026